﻿/* FONTES UTILIZADAS NA PÁGINA DE CARREIRA */

@font-face {
	font-family: 'Ubuntu';
	font-style: normal;
	font-weight: 400;
	src: url('../Fonts/Ubuntu-Regular.ttf?v=0.83') format('truetype');
}

@font-face {
	font-family: 'Ubuntu';
	font-style: normal;
	font-weight: bold;
	src: url('../Fonts/Ubuntu-Bold.ttf?v=0.83') format('truetype');
}

@font-face {
	font-family: 'Montserrat';
	font-style: normal;
	font-weight: 400;
	src: url('../Fonts/Montserrat-Regular.ttf?v=8.000') format('truetype');
}

@font-face {
	font-family: 'Montserrat';
	font-style: normal;
	font-weight: bold;
	src: url('../Fonts/Montserrat-Bold.ttf?v=8.000') format('truetype');
}

/* FONTES UTILIZADAS NA PÁGINA DE CARREIRA */

/* LAYOUT TEMATIZADO PÁGINA DE CARREIRA INICIO */
#cabecalho .row {
	display: flex;
	flex-direction: row;
	align-items: center;
	flex-wrap: wrap;
}

.btn-personalizado {
	text-decoration: none;
	font: normal normal bold 17px/19px Ubuntu !important;
	padding: 1.4rem 2.4rem;
	background: -webkit-linear-gradient(-21deg, #0994ff, #2ea4fc);
	color: white;
	border-radius: 40px;
	font-size: 1.7rem;
	text-align: center;
	width: 271px !important;
	display: flex !important;
	align-items: center !important;
	box-shadow: -2px 1px 26px -6px rgba(9, 148, 255);
	opacity: 1;
	height: 51px;
}

#cabecalho .btn-personalizado:hover,
#cabecalho .btn-personalizado:focus {
	background: #2fa9d6;
	color: white;
}

#cabecalho .header-actions #btns-header {
	display: flex;
	flex-direction: row;
	gap: 2.8rem;
	align-items: center;
	flex-wrap: wrap;
}

	#cabecalho .header-actions #btns-header a,
	#cabecalho .header-logo a {
		text-decoration: none;
		font: normal normal normal 17px/19px Ubuntu;
	}

	#cabecalho .header-actions #btns-header .btn-simples:hover,
	#cabecalho .header-actions #btns-header .btn-simples:focus {
		color: #2fa9d6;
	}

	#cabecalho .header-actions #btns-header .btn-simples {
		color: #0994ff;
		font-size: 2rem;
	}

#cabecalho .header-actions {
	flex: auto;
	width: fit-content;
}

#cabecalho .header-logo {
	width: auto;
}

	#cabecalho .header-logo #link-logo {
		display: flex;
		align-items: center;
		height: 73px;
	}

		#cabecalho .header-logo #link-logo .img-responsive {
			height: 73px;
		}

		#cabecalho .header-logo #link-logo hr {
			height: 100%;
			border-left: 1px solid;
			margin: 0 1.5em 0 1em;
		}

		#cabecalho .header-logo #link-logo h1 {
			height: fit-content;
			margin: 0;
			font: normal normal bold 21px/25px Ubuntu;
			color: #4C576A;
			opacity: 1;
		}

@media only screen and (max-width: 1199px) {
	#cabecalho .header-logo #link-logo {
		height: min-content;
		flex-direction: column;
		gap: 1rem;
	}

		#cabecalho .header-logo #link-logo hr {
			display: none;
		}

	#cabecalho .header-actions #btns-header {
		flex-direction: column;
		gap: 2.15rem;
		display: flex;
		align-items: end;
		width: fit-content;
	}
}

@media only screen and (max-width: 574px) {
	#cabecalho .header-logo,
	#cabecalho #link-logo,
	#cabecalho .header-actions,
	#cabecalho .header-actions #btns-header,
	#cabecalho .wrapLogin, .btn-personalizado {
		width: 100% !important;
	}

		#cabecalho .header-actions #btns-header {
			align-items: center;
			margin-top: 1rem;
		}

	#cabecalho .header-actions {
		text-align: center;
		margin-top: 10px;
	}
}

/* LAYOUT TEMATIZADO PÁGINA DE CARREIRA FIM */

/* PAGINA DE CARREIRA GERAL INICIO */
.containerPaginaCarreira {
	display: flex;
	flex-direction: column;
	gap: 6rem;
}

.titulo-secao {
	font: normal normal bold 40px/60px Montserrat;
	letter-spacing: 0px;
	color: #4C576A;
	opacity: 1;
}

.descricao-secao {
	text-align: left;
	font: normal normal normal 17px/25px Ubuntu !important;
	letter-spacing: 0px !important;
	color: #707070;
	opacity: 1;
}

@media only screen and (max-width: 1024px) {
	.titulo-secao {
		line-height: normal !important;
		margin-top: 0;
	}
}

@media only screen and (max-width: 430px) {

	#conteudo h1 {
		font-size: 2em !important;
	}

	#conteudo p {
		word-break: unset !important;
	}

	.descricao-secao{
		text-align: center;
	}

	.container-secao-principal img {
		width: 100% !important;
	}
}

@media only screen and (max-width: 320px) {

	.container-secao-principal img {
		width: 100% !important;
	}
}



/* PAGINA DE CARREIRA GERAL FIM */

/* SEÇÃO PRINCIPAL */
.border-radius-img {
	border-radius: 60px;
}

.img-cover {
	display: block;
	object-fit: cover;
}

.d-flex {
	display: flex;
}

.d-flex-column {
	display: flex;
	flex-direction: column;
}

.gap-3 {
	gap: 3rem;
}

.gap-2 {
	gap: 2rem;
}

@media only screen and (max-width: 912px) {
	.container-secao-principal div {
		flex-direction: column;
	}

	.container-secao-principal img {
		width: 100%;
		height: auto;
	}

	h1, p {
		word-break: break-all;
	}
}

/* SEÇÃO PRINCIPAL FIM */

/* SEÇÃO OPORTUNIDADE INICIO */

.secao-oportunidade {
	text-align: center;
	display: flex;
	flex-direction: column;
	gap: 1.2rem;
}

	.secao-oportunidade .descricao-secao {
		text-align: center !important;
	}

	.secao-oportunidade .row-btn {
		display: flex;
		flex-direction: row;
		justify-content: center;
		align-items: center;
	}

	.secao-oportunidade a.btn-personalizado {
		background: -webkit-linear-gradient(-21deg, #ffa324, #ffbf25);
		box-shadow: -2px 1px 26px -6px rgba(255,163,36,.9);
		text-decoration: none !important;
		width: 281px !important;
	}

		.secao-oportunidade a.btn-personalizado:hover,
		.secao-oportunidade a.btn-personalizado:focus {
			background: #e5a521 !important;
			color: white;
		}

		.secao-oportunidade a.btn-personalizado span {
			width: 100%;
			text-align: center;
		}

.arrow-right {
	background: url("../Imagens/icon-arrow-right.png") no-repeat;
	width: 20px;
	height: 16px;
	color: black;
}

@media only screen and (max-width: 574px) {
	.secao-oportunidade a.btn-personalizado {
		width: 100% !important;
	}
}

/* SEÇÃO OPORTUNIDADE FIM */

/* INÍCIO SEÇÃO CONHEÇA MAIS SOBRE NÓS */
.secao-conheca-mais-sobre-nos {
	text-align: center;
}

	.secao-conheca-mais-sobre-nos .icons-social-media {
		display: flex;
		justify-content: center;
		gap: 1.5rem;
		margin-top: 8rem;
	}

	.secao-conheca-mais-sobre-nos .icon {
		background-position: center top;
		background-size: 100% auto;
		width: 50.1px;
		height: 50.1px;
		cursor: pointer;
	}

.img-icon-instagram {
	background: url("../Imagens/instagram.svg") no-repeat;
}

.img-icon-facebook {
	background: url("../Imagens/facebook.svg") no-repeat;
}

.img-icon-linkedin {
	background: url("../Imagens/linkedin.svg") no-repeat;
}

.img-icon-glassdor {
	background: url("../Imagens/glassdor.svg") no-repeat;
}

.img-icon-site {
	background: url("../Imagens/site.svg") no-repeat;
}

/* FIM SEÇÃO CONHEÇA MAIS SOBRE NÓS */

/* SEÇÃO DEPOIMENTOS INICIO */

.div-depoimentos img {
	max-width: 100%;
	border-radius: 50%;
	width: 185px;
	height: 185px;
	z-index: 1;
	margin-top: -90px;
	object-fit: cover;
	object-position: top;
}

.div-depoimentos {
	display: flex;
	flex-direction: row;
	gap: 5rem;
	justify-content: center;
}

.secao-depoimentos {
	text-align: center;
	display: flex;
	flex-direction: column;
	gap: 13rem;
}

.card {
	position: relative;
	min-width: 0;
	word-wrap: break-word;
	background-color: #fff;
	background-clip: border-box;
	border: 1px solid #d4d4d4;
	border-radius: 0.375rem;
	/*box-shadow: 0px 1px 22px 4px rgb(0 0 0 / 7%);*/
}

.card-depoimento {
	min-height: 458px;
	/*min-width: 347px;*/
	/* background-color: #D4D4C8; */
	background: #F9F9F9 0% 0% no-repeat padding-box;
	border: 0;
}

.depoimento-nome {
	font: normal normal bold 16px Montserrat;
	color: #0994FF;
	text-transform: uppercase;
}

.card-depoimento * {
	margin: 20px;
}

@media only screen and (max-width: 574px) {
	.div-depoimentos {
		flex-direction: column;
		gap: 12rem;
	}
}

/* SEÇÃO DEPOIMENTOS FIM */

/* INÍCIO SECAO VIDEOS */

.secao-videos {
	text-align: center !important;
}

	.secao-videos iframe {
		position: absolute;
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
		border-radius: 1.2rem;
		border-style: hidden;
	}

	.secao-videos .titulo-secao {
		text-align: center;
		font: normal normal 600 20px/24px Montserrat;
		letter-spacing: 0px;
		color: #0994FF;
		text-transform: uppercase;
		opacity: 1;
	}

	.secao-videos .video-container-partial {
		position: relative;
		padding-bottom: 26.95%;
		width: -webkit-fill-available;
	}

	.secao-videos .video-container-full {
		position: relative;
		padding-bottom: 56.24%;
		width: -webkit-fill-available;
	}

.videos-lista, .video-unit {
	margin-top: 5rem;
	display: flex;
	flex-direction: row;
	gap: 5rem;
}

@media only screen and (max-width: 990px) {
	.secao-videos .video-container-partial {
		padding-bottom: 56.24%;
	}

	.videos-lista, .video-unit {
		flex-direction: column;
		gap: 1rem;
	}
}

/* FIM SECAO VIDEOS */
